{
  "_id": "cordova-plugin-file-transfer-ios-fix@1.7.2",
  "name": "cordova-plugin-file-transfer-ios-fix",
  "dist-tags": {
    "latest": "1.7.2"
  },
  "versions": [
    "1.7.2"
  ],
  "time": {
    "created": "2020-08-21T09:32:50.747Z",
    "1.7.2": "2020-08-21T09:32:50.959Z",
    "modified": "2020-08-21T09:32:53.296Z"
  },
  "maintainers": [
    "takky <takky85@gmail.com>"
  ],
  "description": "Cordova File Transfer Plugin",
  "homepage": "https://github.com/Takkuz/cordova-plugin-file-transfer#readme",
  "keywords": [
    "cordova",
    "file",
    "transfer",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-blackberry10",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows",
    "cordova-firefoxos",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Takkuz/cordova-plugin-file-transfer.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"3768e318a66f9fb96f3925116e1bf0d0\"",
  "_lastModified": "Fri, 21 Aug 2020 09:32:54 GMT",
  "version": "1.7.2",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-file-transfer-ios-fix",
    "platforms": [
      "android",
      "amazon-fireos",
      "ubuntu",
      "blackberry10",
      "ios",
      "wp7",
      "wp8",
      "windows8",
      "windows",
      "firefoxos",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run lint && npm run style",
    "lint": "jshint www && jshint src && jshint tests",
    "style": "jscs tests/tests.js"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jscs": "^2.6.0",
    "jshint": "^2.8.0"
  },
  "gitHead": "fc922527b384f267cd18410238bd0188b42364a6",
  "_nodeVersion": "10.22.0",
  "_npmVersion": "6.14.6",
  "dist": {
    "integrity": "sha512-mf0zmPEHZy/Pg0bxqmA0ZaJdd4HZcDUxfyOo50QGDLfrQZCeHjrPBgHmd8oN5XbSD4qlLEIyTMgAuNJnvxoYdQ==",
    "shasum": "6c60495320dad79130e16055112e483f4b15683e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-file-transfer-ios-fix/-/cordova-plugin-file-transfer-ios-fix-1.7.2.tgz",
    "fileCount": 40,
    "unpackedSize": 430982,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfP5TDCRA9TVsSAnZWagAAUMkP/i1R1jd+pjU/KzN1uTfw\nQ1Gt+RgUNz3tMPT7UFiykC3Ahc9DukgFuISWtCz3VNkVGkgll/ALapeWcn6M\nyLOXaaoFR6+fODsn5M9drNiEHPB/JdSEY89O7QUMhnjKOvmNQorTNqJlouhp\nSGoWjlJwqLk578lW8lNc6Z0TJAWgETwROJ0xDvyta0v2EhoEE3g3aASwf0pR\nuxzIVL06d0qIK4l+FYtWqeglA/i9zYL/BntctnJPO6rL14kys29jZ0ObRPjO\nK0fksDkRk8RNYdkUTZ2IP+eWCqL7F49mMLSZFa1e9mmrE6qyYWxoV8ncBlrg\nBD++NAOS8PzBpQFSn7m4GxkiVcC8rgISQVEvYZ+lU2ZYzBNwydeAjyJBP56W\nFpi1JQE/kl99iTzobIs5HhT29w80UG9rwBMI9ZwSU+42NU3HSxoVc0fwKhRP\nyYO2X5e155knq6hEOqQMEcHJNjO9y7YZO+sv26IaSSBQJCTH4mT42MBUdb8i\nhmHVJrAOHmNzJvlhrdKvSeVCX/lysDUeUt69MntglIe+7VD16O7Z5KHb6G4x\ncFMuf87xxcwFzTZ7eLsQHEHAuzFhsepR5H+tSkFkZUaStn+Mh2IghggYlosT\nY4FS38V+vs6A9/xmBvuJDh3K8/bFL0z4y9MQv5F7UckR1y++xUZvczWp2BAa\nxlPB\r\n=5NHQ\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "takky <takky85@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-file-transfer-ios-fix_1.7.2_1598002370747_0.9867656787728287"
  },
  "_hasShrinkwrap": false
}
